package com.tn.entity;

public class Monument {

	private String nomMonument;
	private String paysMonument;
	private int idMoument;
	private int idPays;
	
	public String getNomMonument() {
		return nomMonument;
	}
	public void setNomMonument(String nomMonument) {
		this.nomMonument = nomMonument;
	}
	public String getPaysMonument() {
		return paysMonument;
	}
	public void setPaysMonument(String paysMonument) {
		this.paysMonument = paysMonument;
	}
	public int getIdMoument() {
		return idMoument;
	}
	public void setIdMoument(int idMoument) {
		this.idMoument = idMoument;
	}
	
	public int getIdPays() {
		return idPays;
	}
	public void setIdPays(int idPays) {
		this.idPays = idPays;
	}
	public String toString(){
		return "[id : " + idMoument  + " , nom : " + nomMonument + " , pays : " + paysMonument + " , idPays : " + idPays + " ]";
	}
	
}
